From: Greg KH <greg@kroah.com>
To: marcelo@conectiva.com.br
Cc: linux-usb-devel@lists.sourceforge.net
Subject: [PATCH 02 of 14] USB CREDITS and MAINTAINERS update

Hi,

Here's a patch against 2.4.19-pre1 that adds Wolfgang Muees to the
CREDITS and MAINTAINERS file, adds David Brownell to the MAITAINERS
file for the EHCI and usbnet drivers, and changes the current maintainer
of the USB Kawasaki driver to Oliver Neukum.

thanks,

greg k-h



diff -Nru a/CREDITS b/CREDITS
--- a/CREDITS	Mon Mar  4 08:48:59 2002
+++ b/CREDITS	Mon Mar  4 08:48:59 2002
@@ -2132,6 +2132,10 @@
 S: Fullarton 5063
 S: South Australia
 
+N. Wolfgang Muees
+E: wmues@nexgo.de
+D: Auerswald USB driver
+
 N: Ian A. Murdock
 E: imurdock@gnu.ai.mit.edu
 D: Creator of Debian distribution
diff -Nru a/MAINTAINERS b/MAINTAINERS
--- a/MAINTAINERS	Mon Mar  4 08:49:01 2002
+++ b/MAINTAINERS	Mon Mar  4 08:49:01 2002
@@ -1584,6 +1584,13 @@
 L:	linux-usb-devel@lists.sourceforge.net
 S:	Supported
 
+USB AUERSWALD DRIVER
+P:	Wolfgang Muees
+M:	wmues@nexgo.de
+L:	linux-usb-users@lists.sourceforge.net
+L:	linux-usb-devel@lists.sourceforge.net
+S:	Maintained
+
 USB BLUETOOTH DRIVER
 P:	Greg Kroah-Hartman
 M:	greg@kroah.com
@@ -1599,6 +1606,12 @@
 L:	linux-usb-devel@lists.sourceforge.net
 S:	Maintained
 
+USB EHCI DRIVER
+P:	David Brownell
+M:	dbrownell@users.sourceforge.net
+L:	linux-usb-devel@lists.sourceforge.net
+S:	Maintained
+
 USB HID/HIDBP/INPUT DRIVERS
 P:	Vojtech Pavlik
 M:	vojtech@suse.cz
@@ -1615,8 +1628,8 @@
 S:	Maintained
 
 USB KAWASAKI LSI DRIVER
-P:	Brad Hards
-M:	bradh@frogmouth.net
+P:	Oliver Neukum
+M:	drivers@neukum.org
 L:	linux-usb-users@lists.sourceforge.net
 L:	linux-usb-devel@lists.sourceforge.net
 S:	Maintained
@@ -1727,6 +1740,12 @@
 W:	http://usb.in.tum.de
 S:	Maintained
 	
+USB "USBNET" DRIVER
+P:	David Brownell
+M:	dbrownell@users.sourceforge.net
+L:	linux-usb-devel@lists.sourceforge.net
+S:	Maintained
+
 VFAT FILESYSTEM:
 P:	Gordon Chaffee
 M:	chaffee@cs.berkeley.edu
